Get rid of pre 14.04 compatibility that is no longer needed
[chef.git] / cookbooks / apache / templates / default / ssl.erb
1 # DO NOT EDIT - This file is being maintained by Chef
2
3 SSLProtocol All -SSLv2 -SSLv3
4
5 SSLHonorCipherOrder On
6 SSLCipherSuite <%= node[:ssl][:ciphers] -%>
7
8 SSLCertificateFile /etc/ssl/certs/<%= @certificate %>.pem
9 SSLCertificateKeyFile /etc/ssl/private/<%= @certificate %>.key
10 SSLCertificateChainFile /etc/ssl/certs/<%= @certificate_chain %>.pem
11
12 SSLUseStapling On
13 SSLStaplingResponderTimeout 5
14 SSLStaplingReturnResponderErrors off
15 SSLStaplingCache shmcb:${APACHE_RUN_DIR}/ssl_ocspcache(512000)